[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

.Net



I know this may sound a bit wierd but...
 
Is there any possible way I can install the .Net framework 2.0 (or anything similar) on my FC4 system? I already have wine installed, but the framework installation throws an exception during.

--
A. Helmy

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]